
From: Jar <jar@pcuf.fi>

Fix example hash generator in Documentation.

Signed-off-by: Dominik Brodowski <linux@dominikbrodowski.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/pcmcia/devicetable.txt |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN Documentation/pcmcia/devicetable.txt~pcmcia-documentation-fix Documentation/pcmcia/devicetable.txt
--- 25/Documentation/pcmcia/devicetable.txt~pcmcia-documentation-fix	2005-05-03 19:17:20.000000000 -0700
+++ 25-akpm/Documentation/pcmcia/devicetable.txt	2005-05-03 19:17:20.000000000 -0700
@@ -44,7 +44,7 @@ unsigned int crc32(unsigned char const *
 {
 	int i;
 	unsigned int crc = 0;
-	while (len--)
+	while (len--) {
 		crc ^= *p++;
 		for (i = 0; i < 8; i++)
 			crc = (crc >> 1) ^ ((crc & 1) ? 0xedb88320 : 0);
_
